
body {
	margin-top: 0px;
	font-family: Helvetica, Tahoma, Geneva, Arial,  sans-serif;
	color: #333333;
	font-size: 12px;
	background: white;
}


a {
	color: #666666;
	text-decoration: none;
}

a:hover {
	color: #555555;
	text-decoration: underline;
}


h1 {
	font-size: 150%;
	color: #555;
	font-weight: lighter;	
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 20px;
}


h2 {
	font-size: 120%;
	color: #8A8A8A;
	font-weight: lighter;	
}


h3 {
	font-size: 110%;	
	color: #8A8A8A;
	font-weight: lighter;		
}




p {
	margin-bottom: 10px;
	line-height: 19px;
	font-size: 100%;	
}





.cl:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

.cl { /* ie */
	zoom: 1;
	display: block;
}



.more a,
.item-list .body .more a {
	float: right;
	height: 27px;
	display: block;
	color: #555555;
	line-height: 27px;
	border: 1px solid #E2E2E2;
	border-radius: 4px;
	background: url("/img/more-bg.png") repeat-x;
	margin-top: -20px;
	margin-right: 0;
	margin-bottom:0px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}



.list-info {
	float: left;
	width: 374px;
	margin-bottom: 20px;
}

.list-info p {
	color: #8A8A8A;
}

.list-info .title,
.content-info .title {
	margin-bottom: 10px;
	font-size: 30px;
	color: #808080;
}

.item-list .title {
	margin-bottom: 20px;
	font-size: 25px;
}

.item-list .title a {
	color: #000000;
}

.item-list .title a:hover {
	color: #555555;
}

.item-list .info {
	float: left;
	width: 190px;
	padding-right: 10px;
	text-align: right;
	border-right: 1px solid #E5E5E5;
}

.item-list .item {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #F6F6F6;
}

.item-list .body .more {
	margin-top: 10px;
}







.item-list .date,
.content-info .date {
	color: #999;
	font-weight: bold;
}

.item-list .date,
.content-info .date {
	color: #999;
	font-weight: bold;
}


.content-info,
.content-teaser,
.content-body,
.post-info {
	margin-bottom: 20px;
}



